nav#nav {
    z-index: 9 !important;
    position: relative;
}
div#header-nav.control-zindex {
    z-index: 9999;
    position: relative;
}
#nav ol.nav-primary {
        width: 1345px;
    margin: 0 auto;
    height: 40px;
    position: relative;
    padding-left: 144px;
} 
#nav .nav-primary a.level0 {
        line-height: 40px;
    padding: 0 15px;
    font-size: 16px;
    color: #fff;
    display: inline-block;
} 
#nav li.level0:not(:nth-last-child(-n+2)) {
    margin-right: 10px;
}
#nav li.level0:hover > h2 a {
    text-decoration: underline;
}
#nav li.level0 {
    z-index: 9 !important;
    display: inline-block;
}
#nav li.level0.active.menu-active.parent h2::after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    position: absolute;
    background: #fff;
    border: 1px solid #eeeeee;
    border-right: none;
    border-bottom: none;
    top: 46px;
    left: 0;
    transform: rotate(45deg);
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
#nav li.level0 h2 {
    position: relative;
}

#nav ul.level0-sub > li > h4 > a {
    color: #08bad4;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
#nav ul.level0-sub ul.level1 li.level2 a {
    color: #7a7a7a;
    font-size: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
#nav li.level0 .sub a {
    display: inline-block;
    font-family: 'Hind-Medium';
}
#nav li.level0 .sub a:hover {
    text-decoration: underline;
}
#nav li.level0 .sub > dl {
    position: relative;
    background: #fff;
    border: 1px solid #eee;
    padding: 0px 40px 40px 40px;
    border-radius: 10px;
    margin-top: 18px;
    white-space: nowrap;
}
 #nav li.level0 .sub > dl dd {
    position: relative;
    vertical-align: top;
    display: inline-block;
    margin-top: 50px;
}
#nav li.level0 .sub {
    position: absolute;
    left: auto;
}
#nav li.level0 .sub > dl dd:not(:last-child) {
    margin-right: 60px;
}
.level0-sub div.price-box {
    display: none;
}
.sub h3.product-name {
    max-width: 225px;
    overflow: hidden;
    white-space: normal;
}
li.level0:last-child div.sub {
    right: 120px !important;
}